### Method

# Gdk Monitorget_model

#### Declaration [src]

    const char*
    gdk_monitor_get_model (
      GdkMonitor* monitor
    )

#### Description [src]

Gets the string identifying the monitor model, if available.

Gets property | `Gdk.Monitor:model`

#### Return value

Type: `const char*`

The monitor model.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.